const system = require("../../../system");
const ServiceBase = require("../../sve.base");
const settings = require("../../../../config/settings");
class UserlabourService extends ServiceBase {
  constructor() {
    super("operator", ServiceBase.getDaoName(UserlabourService));
  }
}
module.exports = UserlabourService;

// var tesk = new UsersService();
// var par = {
//   // phone_no:"333",
//   // user_type:"招人方",
//   // status_type:1,
//   // status_name:"正常",
//   // reg_time:(new Date()).Format("yyyy-MM-dd")
//   id = 3
// };
// var user_id = 3; 
// tesk.findUserInfoByid(user_id).then(function(result){
//   console.log((result));
// }).catch(function(e){
//   console.log(e);
// });
